<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Session #s08 Activity</title>
    <!-- bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
</head>
<body>
    
    <main class="text-left text-sm-center">
        <div class="container-lg d-flex align-items-center justify-content-center flex-column">
            <img src="./images/personal-img.jpg" alt="Personal Photo" class="rounded-circle my-3" width="200">
            <h2>Amer Qasem</h2>
            <h3>Full-Stack-Web Developer</h3>
            <p class="lead mt-4">Lorem ipsum dolor sit amet consectetur adipisicing elit. Vel at eum voluptas, suscipit quaerat quasi quod numquam distinctio obcaecati officiis placeat iste, dolorum dolor quo. Harum nisi ducimus assumenda libero dolorum! Ullam quis quos ratione, enim ex nihil. Inventore exercitationem dolores sequi, est excepturi perferendis facilis reprehenderit iusto dicta! Ducimus.</p>
        </div>
    </main>


    <!-- js dependencies -->
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF"
    crossorigin="anonymous"></script>
</body>
</html>